<?php
include 'dbc.php';





$userid=$_SESSION["userid"];
$result = mysql_query("SELECT * FROM users");
echo "<table border=1 width=79% align=center bgcolor=#FFFF66>";
echo "<tr>";
echo "<th bgcolor=yellow> User Name </th>";
echo "<th bgcolor=yellow> User Password </th>";
echo "<th bgcolor=yellow> User Type </th>";
echo "<th bgcolor=yellow> Name </th>";
echo "<th bgcolor=yellow> Id </th>";
echo "</tr>";
while($row = mysql_fetch_array($result))
 
  {
  $id = $row['id'];	
   echo "<tr>";
  echo "<td>" .$row['username'] . "</td>";
   echo "<td>" .$row['userpwd'] . "</td>";
    echo "<td>" .$row['usertype'] . "</td>";
	 echo "<td>" .$row['userid'] . "</td>";
	   echo "<td>" .$row['id'] . "</td>";
	   echo"<td> <a href ='del_user.php?id=$id'>Del</a>";
	 
  echo "</tr>";

  }
echo "</table>";

?>

